@media print {
  .md-typeset {
    line-height: 1.4;
  }
  // LISTAS NO ORDENADAS
  .md-typeset ul li {
    margin-bottom: .25rem;
  }

  // LISTAS ORDENADAS
  .md-typeset ol li {
    margin-bottom: .25rem;
    margin-left: 3em !important;
  }

  #doc-toc ul li>a>span,
  .md-typeset h1>span,
  .md-typeset h2>span,
  .md-typeset h3>span {
    display: inline-block;
  }

  .md-typeset h1>span,
  .md-typeset h2>span,
  .md-typeset h3>span {
    padding-right: 0.5rem;
  }

  /** workaround [[ */
  .md-typeset h2>span.twemoji,
  .md-typeset h2>span.twemoji>img {
    height: 1.363em;
  }
  .md-typeset h2>span.twemoji>img {
    margin-top: -0.3em;
  }
  #doc-toc span.twemoji,
  #doc-toc span.twemoji img {
    height: 1.125rem;
    vertical-align: middle;
  }

  .md-typeset span.twemoji,
  .md-typeset span.twemoji img {
    display: inline-block;
  }
  .md-typeset figure {
    display: block;
    & > img {
      margin: 0 auto;
    }
  }

  /* ]] **/

  .md-typeset .tx-content__footer hr,
  footer.md-typeset hr {
    background-color: transparent;
    border-bottom: 0.5px solid #e91e63;
  }
  footer.md-typeset a {
    display: flex;
    justify-content: center;
    vertical-align: middle;
  }

  .md-typeset .tx-insiders-container,
  .md-typeset .mdx-insiders-container {
    display: block;
    clear: both;

    & .tx-insiders-list,
    & .mdx-insiders-list {
      display: flex;
      flex-wrap: wrap;

      & .tx-insiders-list__item,
      & .mdx-insiders-list__item {
        float: none;
      }
    }
  }

  section.md-typeset[data-url="/changelog/"] {
    & h4+ul {
      margin: 0;
    }
    & ul>li {
      margin-bottom: 0;
    }
  }

  .md-typeset table:not([class]) {
    width: 98%;
    table-layout: fixed
  }

  // START TABLAS
  table,
  .md-typeset table:not([class]) {
    width: 80%;
    overflow-wrap: break-word;
    table-layout: fixed;
  }
  .tg {
    width: 98%;
    table-layout: fixed;
  }
  th {
    font-size: 100% !important;
  }
  td {
    font-size: 70% !important;
  }
  // END TABLAS

  // START NOTES
  // Detalles
  .md-typeset .admonition,
  .md-typeset details {
    border-width: 0;
    border-left-width: 4px;
    padding-left: 1rem;
  }
  // ícono
  .md-typeset :is(.admonition-title,summary):before {
    top: 0.6rem;
    left: 0.5rem;
  }
  // margen del titulo
  .md-typeset :is(.admonition-title, summary){
    margin-left: -1rem;
  }
  // END NOTES

  // START TAMAÑO DE IMÁGENES
  .img_small {
    width: 30mm;
  }
  .img_med {
    width: 70mm;
  }
  .img_big {
    width: 120mm;
  }
  .img_50mm {
    width: 50mm;
  }
  .img_100mm {
    width: 100mm;
  }
  // END TAMAÑO DE IMÁGENES

  // TAMAÑO TEXTO EN LOS BLOQUES DE CÓDIGO
  .md-typeset pre > code {  // tamaño en código
    font-size: 6px;
  }
  .highlighttable .linenos {  // tamaño en números de líneas
    font-size: 7.45px !important;
  }

  article a,
  article blockquote,
  article pre,
  article table,
  article ul,
  article ol,
  article * + div.highlight,
  section + section * + div.highlight {
    page-break-before: auto !important;
    page-break-inside: auto !important;
  }
}
